/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2016-03-08 13:38:10 */

.header-container.type1 ul.links a,.header-container.type1 .search-area>a,.header-container.type1 .selectbox .select,.header-container.type1 .welcome-msg,.header-container.type1 .top-links-icon,.header-container.type1 .top-links-icon a,.header-container.type1 .menu-icon a,
.header-container.type2 .selectbox .select,.header-container.type2 .welcome-msg,.header-container.type2 .top-links ul.links a,.header-container.type2 .top-links-icon,
.header-container.type3 .selectbox .select,.header-container.type3 .welcome-msg,.header-container.type3 .top-links ul.links a,.header-container.type3 .top-links-icon,.header-container.type3 .top-links-icon a,
.header-container.type4 .selectbox .select,.header-container.type4 .welcome-msg,.header-container.type4 .top-links ul.links a,.header-container.type4 .top-links-icon,
.header-container.type5 .welcome-msg,.header-container.type5 .selectbox .select,
.header-container.type6 .selectbox .select,.header-container.type6 .welcome-msg,.header-container.type6 .top-links ul.links a,.header-container.type6 .top-links-icon,.header-container.type6 .top-links-icon a,
.header-container.type7 .selectbox .select,.header-container.type7 .welcome-msg,.header-container.type7 .top-links ul.links a,.header-container.type7 .top-links-icon,.header-container.type7 .top-links-icon a,
.header-container.type9 .selectbox .select,.header-container.type9 .welcome-msg,.header-container.type9 .top-links ul.links a,.header-container.type9 .top-links-icon,.header-container.type9 .top-links-icon a,
.header-container.type10 .selectbox .select,.header-container.type10 .welcome-msg,.header-container.type10 .top-links ul.links a,.header-container.type10 .top-links-icon,.header-container.type10 .top-links-icon a,
.header-container.type8 .selectbox .select,.header-container.type8 .welcome-msg,.header-container.type8 .top-links-area ul.links a,.header-container.type8 .header .search-area>a.search-icon,.header-container.type8 .top-links-icon,.header-container.type8 .top-links-icon a,.header-container.type8 .header .search-area a.search-icon,header-container.type8 .menu-icon a,.header-container.type2 .compare-link>a,.header-container.type3 .compare-link>a,.header-container.type4 .compare-link>a,.header-container.type5 .compare-link>a,.header-container.type6 .compare-link>a,.header-container.type7 .compare-link>a,.header-container.type8 .compare-link>a,.header-container.type9 .compare-link>a,.header-container.type10 .compare-link>a,
.header-container.type12 ul.links a,.header-container.type12 .search-area>a,.header-container.type12 .selectbox .select,.header-container.type12 .top-links-icon,.header-container.type12 .top-links-icon a,.header-container.type12 .menu-icon a{
    color:#ffffff;
}
.header-container.type1,
.header-container.type2,
.header-container.type3,
.header-container.type4,
.header-container.type5,
.header-container.type6,
.header-container.type7,
.header-container.type8,
.header-container.type9,
.header-container.type10,
.header-container.type11,
.header-container.type12,
.header-container.type1.sticky-header .header-wrapper,
.header-container.type2.sticky-header .header-wrapper,
.header-container.type4.sticky-header .header-wrapper,
.header-container.type5.sticky-header .header-wrapper,
.header-container.type6.sticky-header .header-wrapper,
.header-container.type7.sticky-header .header-wrapper,
.header-container.type8.sticky-header .header-wrapper,
.header-container.type9.sticky-header .header-wrapper,
.header-container.type11.sticky-header .header-wrapper,
.header-container.type12.sticky-header .header-wrapper{
    background-color:#ffffff;
}
        .header{
        color:#000000;
        }
    .header-container.type1 .header .form-search,
.header-container.type2 .header .form-search,
.header-container.type3 .header .form-search,
.header-container.type4 .header .form-search,
.header-container.type5 .header .form-search,
.header-container.type6 .header .form-search,
.header-container.type7 .header .form-search,
.header-container.type8 .header .form-search,
.header-container.type9 .header .form-search,
.header-container.type10 .header .form-search,
.header-container.type11 .header .form-search,
.header-container.type12 .header .form-search{
    background-color:#fff;
}
.header-container.type1 .header .form-search #cat,
.header-container.type2 .header .form-search #cat,
.header-container.type3 .header .form-search #cat,
.header-container.type4 .header .form-search #cat,
.header-container.type5 .header .form-search #cat,
.header-container.type6 .header .form-search #cat,
.header-container.type7 .header .form-search #cat,
.header-container.type8 .header .form-search #cat,
.header-container.type9 .header .form-search #cat,
.header-container.type10 .header .form-search #cat,
.header-container.type11 .header .form-search #cat,
.header-container.type12 .header .form-search #cat,
.header-container.type1 .header .form-search,
.header-container.type2 .header .form-search,
.header-container.type3 .header .form-search,
.header-container.type4 .header .form-search,
.header-container.type5 .header .form-search,
.header-container.type6 .header .form-search,
.header-container.type7 .header .form-search,
.header-container.type8 .header .form-search,
.header-container.type9 .header .form-search,
.header-container.type10 .header .form-search,
.header-container.type11 .header .form-search,
.header-container.type12 .header .form-search{
    border-color:#c7c7c7;
}
.header-container.type1 .header .form-search:before,
.header-container.type2 .header .form-search:before,
.header-container.type3 .header .form-search:before,
.header-container.type4 .header .form-search:before,
.header-container.type5 .header .form-search:before,
.header-container.type6 .header .form-search:before,
.header-container.type7 .header .form-search:before,
.header-container.type8 .header .form-search:before,
.header-container.type9 .header .form-search:before,
.header-container.type11 .header .form-search:before,
.header-container.type12 .header .form-search:before,
.header-container.type10 .header .form-search:before{
    border-bottom-color:#c7c7c7;
}
.header-container.type1 .header .form-search #cat,.header-container.type1 .header .form-search button.button,
.header-container.type2 .header .form-search #cat,.header-container.type2 .header .form-search button.button,
.header-container.type3 .header .form-search #cat,.header-container.type3 .header .form-search button.button,.header-container.type3 .header .search-icon,.header-container.type3 .menu-icon > a,
.header-container.type4 .header .form-search #cat,.header-container.type4 .header .form-search button.button,
.header-container.type5 .header .form-search #cat,.header-container.type5 .header .form-search button.button,
.header-container.type6 .header .form-search #cat,.header-container.type6 .header .form-search button.button,
.header-container.type7 .header .form-search #cat,.header-container.type7 .header .form-search button.button,
.header-container.type8 .header .form-search #cat,.header-container.type8 .header .form-search button.button,
.header-container.type9 .header .form-search #cat,.header-container.type9 .header .form-search button.button,.header-container.type9 .header .search-icon,.header-container.type9 .menu-icon > a,
.header-container.type10 .header .form-search #cat,.header-container.type10 .header .form-search button.button,
.header-container.type11 .header .form-search #cat,.header-container.type11 .header .form-search button.button,
.header-container.type12 .header .form-search #cat,.header-container.type12 .header .form-search button.button{
    color:#c7c7c7;
}
.header-container.type1 .header .form-search #search,
.header-container.type2 .header .form-search #search,
.header-container.type3 .header .form-search #search,
.header-container.type4 .header .form-search #search,
.header-container.type5 .header .form-search #search,
.header-container.type6 .header .form-search #search,
.header-container.type7 .header .form-search #search,
.header-container.type8 .header .form-search #search,
.header-container.type9 .header .form-search #search,
.header-container.type10 .header .form-search #search,
.header-container.type11 .header .form-search #search,
.header-container.type12 .header .form-search #search{
    color:#c7c7c7;
}
.header-container.type1 .mini-cart .mybag-link,
.header-container.type11 .mini-cart .mybag-link,
.header-container.type12 .mini-cart .mybag-link,
.header-container.type2 .mini-cart .mybag-link,
.header-container.type8 .header .mini-cart{
    background-color:#000000;
}
.header-container.type1 .selectbox .select,
.header-container.type1 .top-links-icon,
.header-container.type12 .selectbox .select,
.header-container.type12 .top-links-icon,
.header-container.type11 .selectbox .select,
.header-container.type8 .selectbox .select{
    background-color:#000000;
    border-color:#000000;
}
.header-container.type1 .compare-link > a,
.header-container.type8 .compare-link > a,
.header-container.type12 .compare-link > a,
.header-container.type11 .compare-link > a{
    background-color:#000000;
}
.header-container.type1 .mybag-link,.header-container.type1 .selectbox .select,.header-container.type1 .compare-link > a,
.header-container.type1 .top-links-icon,
.header-container.type12 .mybag-link,.header-container.type12 .selectbox .select,.header-container.type12 .compare-link > a,
.header-container.type12 .top-links-icon,
.header-container.type11 .mini-cart .mybag-link,.header-container.type11 .selectbox .select,.header-container.type11 .compare-link > a,
.header-container.type2 .mybag-link,
.header-container.type3 .mybag-link, .header-container.type3 .mybag-link .cart-qty,
.header-container.type4 .mybag-link,
.header-container.type5 .mybag-link,
.header-container.type6 .mybag-link,
.header-container.type7 .mybag-link,
.header-container.type8 .mybag-link,.header-container.type8 .mybag-link .cart-info,.header-container.type8 .selectbox .select,.header-container.type18 .compare-link > a,
.header-container.type9 .mybag-link, .header-container.type9 .mybag-link .cart-qty,
.header-container.type10 .mybag-link, .header-container.type10 .mybag-link .cart-qty,
.header-container.type3.sticky-header .menu-wrapper .mybag-link .cart-qty{
    color:#ffffff;
}
.header-container.type1 .mybag-link i,.header-container.type1 .compare-link > a i,
.header-container.type12 .mybag-link i,.header-container.type12 .compare-link > a i,
.header-container.type11 .mini-cart .mybag-link i,.header-container.type11 .compare-link > a i,
.header-container.type2 .mybag-link i,
.header-container.type3 .mybag-link i,
.header-container.type4 .mybag-link i,
.header-container.type5 .mybag-link i,
.header-container.type6 .mybag-link i,
.header-container.type7 .mybag-link i,
.header-container.type8 .mybag-link i,.header-container.type8 .compare-link > a i,
.header-container.type9 .mybag-link i,
.header-container.type10 .mybag-link i,
.header-container.type3.sticky-header .menu-wrapper .mybag-link i{
    color:#000000;
}
.main-nav .menu>li.menu-full-width .nav-sublist-dropdown,.main-nav .menu>li.menu-static-width .nav-sublist-dropdown,.fixed-header .menu>li.menu-full-width .nav-sublist-dropdown,.fixed-header .menu>li.menu-static-width .nav-sublist-dropdown{
}
